Subject: Re: Land option New York
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 31 Jul 2000 10:09:00 -0700 (PDT)

Ed,

To clarify, the Edgecombe we were discussing is in North Carolina.  The New 
York deal is a separate deal.

Thanks,

Kay

From: Ed B Hearn III@ECT on 07/31/2000 05:07 PM
To: Lisa Mellencamp/HOU/ECT@ECT
cc: Kay Mann/Corp/Enron@Enron, Matt Maxwell/Corp/Enron@Enron 

Subject: Land option New York

Lisa:
One of Kay's developers wants to acquire a land purchase option in Edgecomb 
County, North Carolina ("Edgecomb").  While I recall setting up Edgecomb for 
you, I don't recall whether Edgecomb actually acquired land purchase 
options.    Is this acquisition a coincidence?  Are we resuscitating an 
asphyxiated deal?

Thanks,

Ed

----- Forwarded by Ed B Hearn III/HOU/ECT on 07/31/2000 04:15 PM -----

	Matt Maxwell@ENRON
	07/31/2000 01:36 PM
		 
		 To: Ed B Hearn III/HOU/ECT@ECT
		 cc: 
		 Subject: Land option New York

Thoughts?
----- Forwarded by Matt Maxwell/Corp/Enron on 07/31/2000 01:36 PM -----

	Kay Mann
	07/31/2000 01:08 PM
		 
		 To: Matt Maxwell/Corp/Enron@ENRON
		 cc: 
		 Subject: Land option New York

I have some folks who want to option some land in New York.  Do we have a 
company for New York yet?  If not, I seem to recall that we were going to 
start using one of the existing companies for land options instead of 
creating a new one every time.  Am I remembering that correctly?  

Basically I'm looking for the company name to use in an option.  Any 
suggestions?

Thanks,

Kay